.version.the_cocktail_co /* version checker */
{
	color: #000013;
	background-color: #012E12;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 901px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	padding-bottom: 95px;
	width: 0.01px;
}

#pu1724
{
	width: 0.01px;
	margin-left: -100px;
}

#u1724_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u1726-9
{
	z-index: 4;
	width: 330px;
	min-height: 62px;
	margin-right: -10000px;
	margin-top: 36px;
	left: 100px;
}

#u1725
{
	z-index: 3;
	width: 93px;
	height: 46px;
	margin-bottom: -22px;
	margin-right: -10000px;
	margin-top: 88px;
	left: 535px;
}

#u1729-6
{
	z-index: 15;
	width: 330px;
	min-height: 62px;
	margin-right: -10000px;
	margin-top: 36px;
	left: 730px;
}

#u1724,#u1724-bw
{
	z-index: 2;
	min-height: 112px;
}

#u1727
{
	z-index: 13;
	width: 250px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 455px;
}

#u1734
{
	z-index: 21;
	width: 599px;
	background-color: transparent;
	margin-left: 181px;
	margin-top: 40px;
	position: relative;
}

#u1740-17
{
	z-index: 23;
	width: 481px;
	min-height: 364px;
	background-color: transparent;
	line-height: 20px;
	margin-left: 248px;
	margin-top: 22px;
	position: relative;
}

#u1740-2
{
	padding-bottom: 7px;
	padding-top: 9px;
}

#u1740-4,#u1740-6,#u1740-15
{
	padding-bottom: 7px;
	padding-top: 9px;
	color: #7F7F7F;
}

#u1740-8
{
	color: #000000;
}

#u1740-11
{
	color: #7F7F7F;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

